@charset "UTF-8";

:root {
  --buttonGradiation: linear-gradient(45deg, #1cde89, #195ecd);
  --font20: clamp(0.533rem, 2.67vw, 1.25rem);
  --font21: clamp(0.56rem, 2.8vw, 1.313rem);
  --font22: clamp(0.587rem, 2.93vw, 1.375rem);
  --font24: clamp(0.64rem, 3.2vw, 1.5rem);
  --font25: clamp(0.667rem, 3.33vw, 1.563rem);
  --font26: clamp(0.667rem, -0.046rem + 3.57vw, 1.625rem);
  --font27: clamp(0.72rem, 3.6vw, 1.688rem);
  --font28: clamp(0.747rem, 3.73vw, 1.75rem);
  --font30: clamp(0.8rem, 4vw, 1.875rem);
  --font33: clamp(0.88rem, 4.4vw, 2.063rem);
  --font42: clamp(1.12rem, 5.6vw, 2.625rem);
  --font49: clamp(1.323rem, 6.61vw, 3.101rem);
}

html {
  position: relative;
  overflow-x: hidden;
}

html:has(dialog[open]) {
  overflow: hidden;
}

p,h1,h2,h3,h4,h5,dl,dt,dd,ul,li,figure{
  margin: 0;
  padding: 0;
  line-height: 1;
}

li {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

div{
  line-height: 1;
}

body {
  margin: 0 auto;
  font-size: var(--font25);
  color: #383934;
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "Noto Sans JP",
    sans-serif;
}

.wrapper {
  padding: 0 clamp(1.563rem, -0.019rem + 7.91vw, 3.688rem);
}


header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: clamp(2.813rem, -0.025rem + 14.19vw, 6.625rem);
  padding: 0 clamp(0.813rem, 0.022rem + 3.95vw, 1.875rem);

  .logo {
    width: clamp(4.375rem, 0.049rem + 21.63vw, 10.188rem);
  }

  .pc-nav {
    display: none;
  }

  /* ハンバーガーメニュー　ここから */
  button {
    position: relative;
    background: transparent;
    border: none;
    width: 50px;
    height: 50px;
    transition: 0.5s;
    padding: 4px;
  }
  button:hover {
    background-color: #808080;
  }

  .open-button,
  .open-button::before,
  .open-button::after {
    display: block;
    content: "";
    width: 42px;
    height: 2px;
    border-radius: 2px;
    background: #444;
    transition: 0.3s;
    position: absolute;
  }

  .open-button::before{
    bottom: 12px;
  }
  .open-button::after {
    top: 12px;
  }

  .close-button,
  .close-button::after {
    display: block;
    content: "";
    width: 42px;
    height: 2px;
    border-radius: 2px;
    background: #444;
    transition: 0.3s;
    position: absolute;
    transform: rotate(45deg);
  }

  .close-button::after {
    transform: rotate(90deg);
  }
  .nav-menu {
    position: fixed;
    width: 60%;
    height: clamp(22.5rem, 0.174rem + 111.63vw, 52.5rem);
    top: 0;
    right: 0;
    margin: 0;
    padding: clamp(1rem, 0.07rem + 4.65vw, 2.25rem);
    inset: initial;
    inset: 0 0 auto auto;
    max-width: none;
    max-height: none;
    border: none;
    border-radius: 0 0 0 20px;
    text-align: right;
    translate: 100% 0;
    overflow: visible;
    transition:
    translate 1s ease,
    display 1s allow-discrete,
    overlay 1s allow-discrete;

    nav {
      text-align: left;
    }
  }
  .nav-menu[open] {
    --menu-interaction-delay: 1s;
    translate: 0 0;

    @starting-style {
      translate: 100% 0;
    }

    &::backdrop {
      opacity: 1;

      @starting-style {
        opacity: 0;
      }
    }
  }


  .sp nav ul{
    padding: 0 clamp(0.625rem, -0.212rem + 4.19vw, 1.75rem);
    
    li{
      border-bottom: 2px dotted;
      margin-bottom: clamp(1.063rem, -0.007rem + 5.35vw, 2.5rem);
    
      a {
        display: block;
        font-size: var(--font30);
        font-weight: 600;
        padding-bottom: clamp(1.063rem, -0.007rem + 5.35vw, 2.5rem);
        padding-left: 1.5em;
      }
    }
    li:nth-of-type(5),
    li:last-of-type {
      border-bottom: none;
      margin-bottom: 0;
    }
    .mail {
      display: grid;
      place-content: center;
      grid-auto-flow: column;
      width: 100%;
      padding: 1em 0;
      text-align: center;
      background-image: var(--buttonGradiation);
      border-radius: clamp(1.563rem, 0.865rem + 3.49vw, 2.5rem);
      color: #fff;

      img {
        display: inline-block;
        padding-right: 0.5em;
        width: clamp(1.375rem, 0.073rem + 6.51vw, 3.125rem);
      }
    }
  }
}

.mv {
  background-image: url(../../img/new/mv.jpg);
  background-size: cover;
  padding-top: clamp(0.75rem, 0.006rem + 3.72vw, 1.75rem);
  padding-bottom: clamp(2.563rem, 0.051rem + 12.56vw, 5.938rem);

  .wide-wrapper {
    padding: 0 clamp(0.813rem, -0.071rem + 4.42vw, 2rem);
  }

  .top-flex {
    display: flex;
    justify-content: left;
    align-items: center;

    .founding {
      width: clamp(4.313rem, -0.013rem + 21.63vw, 10.125rem);
    }

    p{
      background-color: #e4f0fd;
      line-height: 1.5;
      font-size: var(--font21);
      border-radius: clamp(1.475rem, 0.015rem + 7.3vw, 3.438rem);
      margin-left: clamp(0.5rem, 0.035rem + 2.33vw, 1.125rem);
      padding: clamp(0.672rem, -0.025rem + 3.49vw, 1.609rem) clamp(0.938rem, 0.054rem + 4.42vw, 2.125rem);
      outline: 1px solid rgb(166, 197, 232);
      outline-offset: max(-1vw, -4px);
    }
  }

  h1 {
    text-align: center;
    color: #53514f;
    font-size: clamp(1.625rem, -0.003rem + 8.14vw, 3.813rem);
    line-height: 1.5;
    margin-top: clamp(1.844rem, 0.018rem + 9.13vw, 4.297rem);
    margin-bottom: clamp(0.719rem, -0.223rem + 4.71vw, 1.984rem);
    font-family: 'YuMincho','Yu Mincho','游明朝体', serif;
    font-weight: bold;

    .blue-font {
      color: #0051bf;
    }
    .green-font {
      color: #69960f;
    }
    .lightBlue-font {
      color: #1897e8;
    }

    .bg-white {
      display: inline-block;
      line-height: 1.1;
      background-color: #fff;
    }
  }

  .sub {
    text-align: center;
    font-size: var(--font28);
    margin-bottom: clamp(1.125rem, -1.759rem + 14.42vw, 5rem);
  }

  .bottom-flex dl {
    display: flex;
    background-color: #fff;
    border-radius: clamp(0.412rem, -0.001rem + 2.07vw, 0.969rem);
    dt {
      display: grid;
      place-content: center;
      width: 25%;
      border-radius: clamp(0.412rem, -0.001rem + 2.07vw, 0.969rem) 0 0 clamp(0.412rem, -0.001rem + 2.07vw, 0.969rem);
      clip-path: polygon(0 0, 100% 0%, 90% 100%, 0% 100%);
      background-color: #cde2f5;
    }
    dd {
      display: grid;
      place-content: center;
      width: 75%;
      line-height: 1.5;
      padding: 0.75em 1em;
    }
  }

  .bottom-flex dl:last-of-type {
    margin-top: clamp(0.438rem, 0.019rem + 2.09vw, 1rem);
    dt {
      background-color: #cef9cf;
    }
  }
}

.news {
  padding-top: clamp(0.688rem, 0.036rem + 3.26vw, 1.563rem);
  padding-bottom: clamp(1.938rem, -0.063rem + 10vw, 4.625rem);

  .wrapper {
    padding: 0 clamp(0.813rem, -0.025rem + 4.19vw, 1.938rem);
  }
  dl {
    display: flex;
    align-items: stretch;
    border-radius: clamp(0.412rem, -0.211rem + 3.12vw, 1.25rem);

    dt{
      width: 19.4%;
      display: grid;
      align-items: center;
      border-radius: clamp(0.412rem, -0.211rem + 3.12vw, 1.25rem) 0 0 clamp(0.412rem, -0.211rem + 3.12vw, 1.25rem);
      background-color: #cde2f5;
      padding-top: clamp(1rem, -0.07rem + 5.35vw, 2.438rem);
      padding-bottom: clamp(0.875rem, -0.055rem + 4.65vw, 2.125rem);

      h2{
        color: #245480;
        font-size: var(--font30);
        line-height: 0.9;
        text-align: center;

        span {
          font-size: var(--font20);
        }
      }
    }
    dd {
      width: 80.6%;
      display: grid;
      align-items: center;
      font-size: var(--font21);
      background-color: #f5f5f5;
      border-radius: 0 clamp(0.412rem, -0.211rem + 3.12vw, 1.25rem) clamp(0.412rem, -0.211rem + 3.12vw, 1.25rem) 0;
      padding: 1em 0;

      li{
        display: grid;
        grid-template-columns: 24% 14% 62%;
        grid-auto-flow: column;
        align-items: center;
        margin-top: 0.5em;
      }
    }
    .date {
      justify-self: end;
    }
    .border {
      width: 50%;
      border: 1px solid #000;
      justify-self: center;
    }
    .matter {
      justify-self: start;
    }
  }
}

.item {
  padding-bottom: clamp(3.063rem, -0.1rem + 15.81vw, 7.313rem);
  h2 {
    font-size: var(--font42);
  }
  h3 {
    color: #7dd0b8;
    font-size: var(--font24);
    font-weight: normal;
    margin-top: clamp(0.5rem, -0.058rem + 2.79vw, 1.25rem);
  }
  .item-flex {
    margin-top: clamp(1.75rem, -0.203rem + 9.77vw, 4.375rem);
    
    h4 {
      font-size: var(--font33);
      font-weight: 600;
      margin-top: clamp(0.875rem, -0.009rem + 4.42vw, 2.063rem);
      margin-bottom: clamp(0.875rem, 0.038rem + 4.19vw, 2rem);
      padding-bottom: clamp(0.747rem, 0.372rem + 1.87vw, 1.25rem);
      border-bottom: 1px dotted #9f9f9f;
    }

    li {
      position: relative;
      margin-bottom: calc(var(--font25) + 8px);

      a {
        font-size: var(--font25);
        padding-left: 2em;
      }
    }

    li::before {
      position: absolute;
      content: "";
      display: block;
      width: var(--font25);
      height: 4px;
      top: 50%;
      left: 0;
      transform: translateY(-50%) scaleY(0.5);
      background-image: var(--buttonGradiation);
    }
  }
  .first-item-flex {
    margin-top: clamp(1.063rem, 0.086rem + 4.88vw, 2.375rem);
  }
}

.site-link {
  position: relative;
  background-color: #f2fafb;
  background-image: linear-gradient(90deg, #edf7f980 2px, transparent 2px), linear-gradient(#edf7f980 2px, transparent 2px);
  background-position: 4px 4px;
  background-size: 18px 18px;
  padding-bottom: clamp(2.75rem, -0.041rem + 13.95vw, 6.5rem);

  h2 {
    position: absolute;
    font-size: var(--font42);
    top: -1%;
    left: 8%;
  }
  h3 {
    color: #7dd0b8;
    font-size: var(--font24);
    font-weight: normal;
    padding-top: clamp(1rem, -0.023rem + 5.12vw, 2.375rem);
  }
  figure {
    position: absolute;
    width: clamp(4.375rem, 0.003rem + 21.86vw, 10.25rem);
    top: -1%;
    left: 42%;
  }
  .circle-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: clamp(0.75rem, 0.145rem + 3.02vw, 1.563rem);

    dl {
      position: relative;
      display: grid;
      grid-template-rows: 58.5% 41.5%;
      width: clamp(8.031rem, -0.001rem + 40.16vw, 18.825rem);
      height: clamp(8.031rem, -0.001rem + 40.16vw, 18.825rem);
      border-radius: 50%;
      background-color: #fff;
      text-align: center;
      overflow: hidden;
      margin-top: clamp(0.875rem, -0.102rem + 4.88vw, 2.188rem);

      a {
        display: inline-block;
      }
    }
    dl::after {
      content: "";
      position: absolute;
      top: 58.5%;
      left: 0;
      width: 100%;
      height: 41.5%;
      background-image: linear-gradient(45deg, #e1edff, #d6f8e9);
    }
    dt {
      width: 61%;
      margin: 0 auto;
      margin-top: clamp(1.938rem, 0.077rem + 9.3vw, 4.438rem);
      
    }
    dd {
      display: grid;
      justify-self: center;
      position: relative;      
      color: #2272a5!important;
      font-weight: bold;
      line-height: 1.3;
      z-index: 1;
      padding-top: clamp(0.463rem, -0.049rem + 2.56vw, 1.15rem);
    }
    .three-rows {
      padding-top: 0;
      align-items: center;
    }
  }

  p{
    text-align: center;
    font-size: var(--font26);
    line-height: 1.5;
    margin-top: clamp(1.459rem, -0.084rem + 7.71vw, 3.531rem);
  }

  .youtube {
    width: 90%;
    margin: clamp(1rem, -0.884rem + 9.42vw, 3.531rem) auto clamp(1.938rem, 0.124rem + 9.07vw, 4.375rem);
  }

  .link-flex li{
    width: 85%;
    margin: 0 auto;
    text-align: center;

    a {
      display: block;
      img {
        display: block;
        width: 100%;
      }
    }

  
  }
  .link-flex li:last-of-type {
    margin-top: clamp(0.438rem, -0.074rem + 2.56vw, 1.125rem);
  }
}

.convenient {
  background-image: url(../../img/new/convenient.jpg);
  background-size: cover;
  padding-top: clamp(1.938rem, -0.016rem + 9.77vw, 4.563rem);
  padding-bottom: clamp(2.313rem, 0.08rem + 11.16vw, 5.313rem);
  text-align: center;

  h2 {
    font-size: var(--font33);
    margin-bottom: clamp(1.438rem, -0.097rem + 7.67vw, 3.5rem);
  }

  .convenient-flex {
    margin-bottom: 1px;

    li {
      margin-bottom: clamp(0.313rem, -0.106rem + 2.09vw, 0.875rem);

      a {
        position: relative;
        width: 79%;
        display: block;
        font-size: var(--font26);
        font-weight: 600;
        background-color: #fff;
        border: 2px solid #9b9b9b;
        border-radius: clamp(1.25rem, 0.041rem + 6.05vw, 2.875rem);
        margin: 0 auto;
        padding: clamp(0.938rem, -0.086rem + 5.12vw, 2.313rem) 0;
      }

      a::before {
        position: absolute;
        display: block;
        content: "";
        width: clamp(0.297rem, 0.002rem + 1.48vw, 0.694rem);
        height: clamp(0.519rem, -0.025rem + 2.72vw, 1.25rem);
        clip-path: polygon(100% 50%, 0% 100%, 0% 0%);
        background-color: #383934;
        right: 5%;
        top: 50%;
        transform: translateY(-50%);
      }
    }
  }

  .convenient-wrapper {
    padding: 0 clamp(0.813rem, -0.025rem + 4.19vw, 1.938rem);
  }

  .infomation-flex {
    margin-top: clamp(1.063rem, -0.007rem + 5.35vw, 2.5rem);

    .info-flex,
    .insecticide-flex {
      display: flex;
      justify-content: left;
      align-items: center;
      text-align: left;
      background-color: #fff;
      padding: clamp(0.75rem, -0.087rem + 4.19vw, 1.875rem) calc(clamp(1.563rem, -0.019rem + 7.91vw, 3.688rem) - clamp(0.813rem, -0.025rem + 4.19vw, 1.938rem));
    }
  
    .insecticide-flex {
      margin-top: clamp(0.375rem, -0.044rem + 2.09vw, 0.938rem);
    }

    .img {
      width:clamp(3.188rem, -0.022rem + 16.05vw, 7.5rem);
    }

    .info {
      padding-left: clamp(0.438rem, -0.214rem + 3.26vw, 1.313rem);

      h3 {
        font-size: var(--font25);
        margin-bottom: clamp(0.438rem, -0.167rem + 3.02vw, 1.25rem);
      }
      li {
        position: relative;
        font-size: var(--font22);
        padding-left: 1.5em;
        margin-bottom: calc(clamp(0.25rem, -0.122rem + 1.86vw, 0.75rem) + 4px);
      }
      li::before {
        position: absolute;
        display: block;
        content: "";
        width: 1.1em;
        height: 6px;
        border-bottom: 6px solid #9b9b9b;
        left: 0;
        top: 50%;
        transform: translateY(-50%) scaleY(0.5);
      }
    }
  }

}

footer {
  background-color: #ececec;
  padding-top: clamp(1.938rem, 0.031rem + 9.53vw, 4.5rem);
  padding-bottom: clamp(1.563rem, -0.065rem + 8.14vw, 3.75rem);
  

  .phone-number {
    text-align: center;

  .logo a{
    display: inline-block;
    width: clamp(7.25rem, -0.052rem + 36.51vw, 17.063rem);
  }

  h3 {
    position: relative;
    line-height: 1.3;
    font-size: var(--font30);
    margin-top: clamp(1.255rem, -0.23rem + 7.42vw, 3.25rem);
    margin-bottom: clamp(0.63rem, -0.087rem + 3.59vw, 1.594rem);
  }

  h3::before {
    position: absolute;
    display: block;
    content: "";
    border-left: 2px solid;
    width: 2px;
    height: clamp(1.313rem, -0.129rem + 7.21vw, 3.25rem);
    top: 26%;
    left: 20%;
    transform: rotate(-25deg);
  }

  h3::after {
    position: absolute;
    display: block;
    content: "";
    border-right: 2px solid;
    width: 2px;
    height: clamp(1.313rem, -0.129rem + 7.21vw, 3.25rem);
    top: 26%;
    right: 20.5%;
    transform: rotate(25deg);
  }

    .tel a,
    .fax a{
      display: grid;
      place-content: center;
      grid-auto-flow: column;
      width: 73.1%;
      font-size: var(--font49);
      text-align: center;
      background-image: var(--buttonGradiation);
      border-radius: 63px;
      color: #fff;
      margin: 0 auto;
      padding: clamp(0.875rem, -0.102rem + 4.88vw, 2.188rem) 0 clamp(0.813rem, 0.022rem + 3.95vw, 1.875rem);
    }

    .tel img{
      display: inline-block;
      width: clamp(1.063rem, -0.054rem + 5.58vw, 2.563rem);
      margin-right: 0.3em;
    }
    .fax {
      margin-top: clamp(0.375rem, -0.09rem + 2.33vw, 1rem);

      img {
        width: clamp(1.313rem, -0.036rem + 6.74vw, 3.125rem);
        margin-right: 0.3em;
      }
    }

    .mail-receive {
      font-size: var(--font27);
      font-weight: 600;
      margin-top: clamp(1rem, -0.163rem + 5.81vw, 2.563rem);
    }

    .opening-hours {
      font-size: var(--font24);
      line-height: 1.5;
      margin-top: clamp(0.715rem, -0.102rem + 4.08vw, 1.813rem);
      margin-bottom: clamp(2.902rem, -0.147rem + 15.25vw, 7rem);
    }
  }

  .sp-flex {
    display: grid;
    grid-template-columns: 1fr 1fr;

    .sp-flex-right {  
      justify-self: center;
    }

    h3 {
      font-size: var(--font28);
      margin-bottom: clamp(0.938rem, -0.039rem + 4.88vw, 2.25rem);
    }

    li{
      position: relative;
      font-size: var(--font24);
      padding-left: 1.45em;
      margin-bottom: clamp(0.813rem, -0.071rem + 4.42vw, 2rem);
    }

    li::before {
      position: absolute;
      content: "";
      display: block;
      width: var(--font24);
      height: 4px;
      top: 50%;
      left: 0;
      transform: translateY(-50%) scaleY(0.5);
      background-image: var(--buttonGradiation);
    }

    .footer-link {
      margin-top: clamp(2.5rem, -0.151rem + 13.26vw, 6.063rem);
    }

    .recruit,
    .guide {
      margin-top: clamp(2rem, -0.14rem + 10.7vw, 4.875rem);
    }

    .category {
      margin-top: clamp(1.875rem, -0.172rem + 10.23vw, 4.625rem);
    }
  }

  .copyright {
    font-size: var(--font20);
    text-align: center;
    margin-top: clamp(4.25rem, -0.169rem + 22.09vw, 10.188rem);
  }
}

@media screen and (min-width: 751px) {
    :root {
    --buttonGradiation: linear-gradient(45deg, #1cde89, #195ecd);
    --font20: 12px;
    --font21: 14px;
    --font22: 18px;
    --font24: 28px;
    --font25: 20px;
    --font26: 20px;
    --font27: 16px;
    --font28: 24px;
    --font30: 30px;
    --font33: 27px;
    --font42: 42px;
    --font49: 30px;
  }

  .sp {
    display: none!important;
  }

  a {
    transition: 0.5s;
  }

  a:hover {
    opacity: 0.5;
  }

  .wrapper {
    width: 1000px;
    margin: 0 auto;
    padding: 0!important;
  }

  header {
    padding: 0 22px;
    min-width: 1100px;
    height: 96px;

    .logo {
      width: 163px;
    }
    .pc-nav {
      display: block;

      ul {
        display: flex;
        align-items: center;
        flex-wrap: nowrap;

        li {
          font-size: 18px;
          margin-right: 33px;

          a {
            position: relative;
            padding-bottom: 18px;
          }

          a::before {
            position: absolute;
            display: inline-block;
            content: "";
            width: 100%;
            height: 2px;
            background-image: var(--buttonGradiation);
            bottom: 0;
            left: 0;
            opacity: 0;
            transition: 0.5s;
          }

          a:hover::before {
            opacity: 1;
          }
        }
        li:last-of-type {
          margin-right: 0;
        }

        .mail {
          display: grid;
          place-content: center;
          grid-auto-flow: column;
          background-image: var(--buttonGradiation);
          padding: 1em 1.5em;
          color: #fff;
          border-radius: 30px;

          img {
            width: 20px;
            margin-right: 8px;
          }
        }

        .mail::before{
          display: none;
        }
      }
    }
  }

  .mv {
    background-image: url(../../img/new/mv_pc.jpg);
    background-position: center;
    padding-top: 19px;
    padding-bottom: 84px;

    .wide-wrapper{
      padding: 0 22px;
      min-width: 1044px;
    }

    .top-flex p{
      font-size: 14px;
      border-radius: 38px;
      margin-left: 8px;
      padding: 22px 25px;
      outline: 1px solid rgb(166, 197, 232);
      outline-offset: -4px;
    }

    h1 {
      font-size: 50.26px;
      margin: 0 auto;
    }

    .sub {
      margin-top: 15.4px;
      margin-bottom: 37px;
    }

    .bottom-flex {
      display: flex;
      justify-content: space-between;
      dl {
        width: 448px;
        dt{
          font-size: 19px;
        }
        dd {
          font-size: 18px;
          padding: 21px 35px 21px 17px;
        }
      }
      dl:last-of-type {
        margin-top: 0;
        width: 538px;
      }
    }
  }

  .news {
    padding-top: 23px;
    padding-bottom: 76px;

      dl {
        width: 100%;

        dt {
          width: 134px;
          padding-top: 27px;
          padding-bottom: 25px;
          
          h2{
            line-height: 0.7;
            span {
              font-size: 15px;
            }
          }
        }
        dd {
          width: 866px;
          font-size: 18px;

          li {
            grid-template-columns: 122px 77px 667px;
          }

          .border {
            width: 32px;
          }

          li .matter a {
            padding-bottom: 2px;
            border-bottom: 1px solid;
          }
        }
      }
  }

  .item {
    padding-bottom: 108px;

    .title-flex {
      display: grid;
      grid-auto-flow: column;
      justify-self: left;
      align-items: end;

      h3 {
        margin-top: 0;
        margin-left: 15px;
      }
    }

    .item-flex {
      display: flex;
      justify-content: space-between;

      figure {
        width: 455px;
      }

      > div {
        width: 516px;
        padding-right: 46px;
      }

      li {
        margin-bottom: 20px;
      }
    }

    .pc-reverse {
      flex-direction: row-reverse;

      > div {
        padding-right: 0;
        padding-left: 46px;
      }
    }
  }

  .site-link {
    padding-bottom: 94px;

    .wrapper {
      position: relative;
    }

    h2 {
      top: -16px;
      left: 0;
    }

    h3 {
      padding-top: 0;
      margin-left: 235px;
    }

    figure {
      width: 140px;
      top: -29px;
      left: 510px;
    }

    .circle-flex {
      margin-top: 62px;
      
      dl {
        width: 227.58px;
        height: 227.58px;

        dt {
          display: grid;
          place-items: center;
          margin-top: 30px;
        }

        dd {
          padding-top: 7px;
        }
      }
    }

    p {
      margin-top: 56px;
    }

    .youtube {
      width: 497px;
      margin: 64px auto 55px;
    }

    .link-flex ul{
      display: grid;
      grid-template-columns: 427px 427px;
      grid-template-rows: auto;
      justify-self: center;
      column-gap: 10px;

      li {
        width: 100%;
      }
    }
    .link-flex li:last-of-type {
      margin-top: 0;
    }
  }

  .convenient {
    background-image: url(../../img/new/convenient_pc.jpg);
    background-position: center;
    padding-top: 76px;
    padding-bottom: 80px;

    h2 {
      font-size: 29px;
      margin-bottom: 37px;
    }

    .convenient-flex {
      display: flex;
      justify-content: space-between;

      li a {
        width: 326px;
        padding: 26px 0;
        font-size: 18px;
      }
      li a::before {
        width: 8px;
        height: 14px;
        right: 19px;
      }
    }

    .convenient-wrapper {
      width: 1000px;
      margin: 0 auto;
      padding: 0;
    }
    .infomation-flex {
      display: flex;
      justify-content: space-between;

      .info-flex,
      .insecticide-flex {
        width: 495px;
        padding: 33px 46px 28px 33px;

        h3 {
          margin-bottom: 18px;
        }
        .img {
          width: 92px;
        }
      }
      .info li {
        line-height: 1.3;
        margin-bottom: 10px;
      }
      .insecticide-flex {
        margin-top: 0;
      }
    }
  }

  footer {
    padding-top: 88px;
    padding-bottom: 40px;

    .footer-flex {
      display: flex;
    }

    .phone-number {
      width: 283px;

      .logo{
        text-align: left;
        a{
          width: 173px;
        }
      }
      
      h3 {
        font-size: 18px;
        margin-top: 37.3px;
        margin-bottom: 15.3px;
      }
      h3::before {
        height: 34px;
        top: 8px;
        left: 28px;
      }
      h3::after {
        height: 34px;
        top: 8px;
        right: 31px;
      }

      .tel a,
      .fax a {
        width: 100%;
        padding: 25px 0 21px;
      }

      .tel img {
        width: 25px;
      }

      .fax img {
        width: 30px;
        margin-right: 13px;
      }

      .mail-receive {
        margin-top: 16px;
      }

      .opening-hours {
        font-size: 13px;
        margin-top: 18.75px;
        margin-bottom: 0;
      }
    }

    .sp-flex {
      width: 717px;
      grid-template-columns: 567px 150px;

      h3 {
        font-size: 18px;
        margin-bottom: 22px;
      }

      li {
        font-size: 15px;
        padding-left: 20px;
        margin-bottom: 20px;
      }
      li::before {
        width: 10px;
      }


      .sp-flex-left {
        padding-left: 95px;
        display: grid;
        grid-template-rows: auto;
        grid-auto-flow: column;
        grid-template-columns: 214px 353px;

        .footer-link {
          margin-top: 0;
        }
      }

      .sp-flex-right {
        justify-self: end;

        .recruit, .guide {
          margin-top: 50px;
        }

        .category {
          margin-top: 46px;
        }
      }
    }

    .copyright {
      margin-top: 80px;
    }
  }
}

/* TOP */

#page-top {
  position: fixed;
  bottom: 50px;
  right: -400px;
  color: #fff;
  z-index: 3;
  transition: 0.5s;
}

#page-top.anim {
  right: 60px;
}

#page-top:hover {
  opacity: 0.5;
}